1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

PowerM 9600/350 = G3

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von Fritz ut O., 12.03.2004.

  1. Fritz ut O.

    Fritz ut O. Thread Starter MacUser Mitglied

    Mitglied seit:
    12.03.2004
    Beiträge:
    2
    Zustimmungen:
    0
    Hi Users, bin seit heute in diesem Forum. Arbeite u.a. auf einem PM 9500/350 das ist der "Alte" G3. Da ich mir einen neuen A3-Drucker (HP Deskjet 9670) anschaffen möchte und der Drucker nur über einen Mac mit Betriebssystem 9.0 läuft, habe ich mir das BS bei EBAY ersteigert. Bislang arbeite ich mit 8.6 und das geht so weit, so gut....
    Beim Installieren der Software (Ich ersteigerte BS 9, aber die Version 9.21) kam es zu Problemen. Das Dialogfenster sagte sowas wie: Diese Software können Sie nicht auf diesem Rechner installieren! Auf der Programm-CD liegt aber ein Simpletext-Dok. bei, darin heißt es aber, dass die BS auf dem PM G3 installier bar sei. Nun komme ich nicht weiter und hoffe ein anderer User kann helfen.
     
  2. CharlesT

    CharlesT unregistriert

    Mitglied seit:
    07.05.2002
    Beiträge:
    3.905
    Zustimmungen:
    40
    OS9 ist nicht gleich OS9.2.1

    Da gibt es Unterschiede.
    9.0.4 liefe auf meinem Clone auch, aber erst durch ein kleines Hilfsprogramm konnte ich ihn zu höheren (bis 9.2.2) Weihen verhelfen. Allerdings brauchst Du erst 9.0.4 dazu, alle anderen OS-Updates (9.1 -> 9.2.1 -> 9.2.2) sind bei Apple downloadbar.
     
  3. Mortiis

    Mortiis MacUser Mitglied

    Mitglied seit:
    20.02.2004
    Beiträge:
    2.155
    Zustimmungen:
    77
    Ave,

    Also bei den Rechner, wenn es sich um ein Originalmodell von Apple handelt, ist dies kein G3 sondern ein Modell mit PowerPC - Prozessor 604ev MachV.
    Seitdenn man hat ein Prozessorupgrade gemacht und ihn mit einer G3 Karte ausgerüstet, auch da ist es noch nicht ohne weiteres möglich ein Systemupdate auf MacOS 9.21 oder 9.22 zu machen, sondern man muß ein Tool verwenden um den Old-World-Macs die Installation von 9.21 und 9.22 zu ermöglichen. Habe selbst ein PowerPC der solche eine Upgradekarte von Sonnet installiert hat und es ging auch nur eine Installation mit diesem erwähnten Tool.

    Mortiis
     

    Anhänge:

    • pm9600.jpg
      Dateigröße:
      15,6 KB
      Aufrufe:
      20
  4. Fritz ut O.

    Fritz ut O. Thread Starter MacUser Mitglied

    Mitglied seit:
    12.03.2004
    Beiträge:
    2
    Zustimmungen:
    0
    G3 oder was?

    Also, das bedeutet, dass ich die BS 9.0 brauche, wer kann verkaufen?
     
  5. HAL

    HAL

    Scheint so, als wenn Du noch mal 3-2-1-Deins spielen musst.

    Zur Zeit läuft eine Auktion für 9.0.

    Viel Glück!

    ;)